A BibTeX-compatible bibliography processor in Python


License
MIT
Install
pip install pybtex==0.22.1